Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000239KdenliveUser Interfacepublic2008-10-21 11:392008-11-12 22:22
Reporterjmpoure 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformDebianOSGNU/LinuxOS VersionSID
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000239: When "Opening in tab" is disabled, the project creation dialog does not open
DescriptionTo reproduce:
* Uncheck "Opening project in tabs" in Settings.
* Chosse Menu->New
* This resuts in opening the default project.

On the converse, if "Opening project in tabs" is checked, this results in opening the dialog, that allows to choose any kind of project (PAL, PAL widescreen, etc ...).
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000523)
repli2dev (reporter)
2008-10-21 15:23

Yes, same at my side.
(0000530)
jmpoure (developer)
2008-10-21 19:30

Fixed in SVN r2525

- Issue History
Date Modified Username Field Change
2008-10-21 11:39 jmpoure New Issue
2008-10-21 15:23 repli2dev Note Added: 0000523
2008-10-21 19:30 jmpoure Note Added: 0000530
2008-10-21 19:30 jmpoure Status new => resolved
2008-10-21 19:30 jmpoure Resolution open => fixed
2008-10-21 21:05 jmpoure Status resolved => closed
2008-10-21 21:05 jmpoure Fixed in Version => Recent git
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker